## com.imcode.imcms.util.rss
Interface Item

All Known Subinterfaces:
  Channel

All Known Implementing Classes:
  DocumentMenuChannel, DublinCoreChannel, DublinCoreItem, MenuItemItem

    public interface Item

Method Summary
`java.lang.String` `getDescription()`
`java.lang.String` `getLink()`
`java.util.Map<NameSpace,org.apache.commons.beanutils.DynaBean>` `getNameSpaceBeans()`
`java.util.Map<NameSpace,java.util.Map<java.lang.String,java.lang.String>>` `getNameSpaceStrings()`
`java.lang.String` `getTitle()`

Method Detail

### getLink

    java.lang.String getLink()

### getTitle

    java.lang.String getTitle()

### getDescription

    java.lang.String getDescription()

### getNameSpaceStrings

    java.util.Map<NameSpace,java.util.Map<java.lang.String,java.lang.String>> getNameSpaceStrings()

### getNameSpaceBeans

    java.util.Map<NameSpace,org.apache.commons.beanutils.DynaBean> getNameSpaceBeans()